Bug 301 - [UPDATE REQUEST] drakxtools-backend
: [UPDATE REQUEST] drakxtools-backend
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-28 17:47 MSD by Alexander Burmashev
Modified: 2012-06-19 21:48 MSD (History)
2 users (show)

See Also:
RPM Package: drakxtools-backend
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
dmitry.romashkin: secteam_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-05-28 17:47:19 MSD
Drakxtools was updated in order to fix a bug mentioned here
http://forum.rosalab.ru/viewtopic.php?f=3&t=984
Comment 1 Alexander Burmashev 2012-05-28 17:47:25 MSD
Advisory:
function that provides a  link to the mirror list file was wrong.
Thanks to our user report it was adressed and fixed. 


Build lists:

https://abf.rosalinux.ru/build_lists/582133
https://abf.rosalinux.ru/build_lists/582134


How to test:
- update to the new version
- remove all repositories ( for example via urpmi.removemedia -a )
- start control center ( for example alt-f2 -> mcc )
- in software management group press Update your system and try to add repository
- it should be succesfull
Comment 2 Alexander Petryakov 2012-05-28 23:57:12 MSD
drakxtools-13.61-11-rosa.lts2012.0
************** Advisory **************
function that provides a  link to the mirror list file was wrong.
Thanks to our user report it was adressed and fixed. 
**************************************
p.s. Is that right, that we have only two mirrors (coreix.net and yandex.ru)?
Comment 3 Alexander Burmashev 2012-05-29 00:08:20 MSD
yep, it is ok.
Comment 4 Pavel Shved 2012-06-19 21:48:59 MSD
Massively change status of published updates.  From now on, the status for published update requests will be VERIFIED.